/*     62634 : 타이틀 텍스트      */
.title__62634__ {font-size:0; }
.title__62634__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__62634__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__62634__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__62634__ p {font-size:28px;}
}

/*     62635 : 한줄 텍스트      */
.text__62635__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__62635__ p a {color:#444444}

/*     77499 : 이미지 오버 텍스트      */
.img_ovtext__77499__ .caption {margin:0;padding:0;font-size:15px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.img_ovtext__77499__ .figure {margin:25px -15px 0;}
.img_ovtext__77499__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__77499__ {position:relative;}
	.img_ovtext__77499__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;max-width:500px;padding:70px 60px;font-size:18px;color:#e2d1c2;line-height:28px;}
	.img_ovtext__77499__ .figure {margin:0;}
}

